<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container">
    <a class="navbar-brand" href="/">Noticias</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
            <a class="nav-link" href="/news_listar"> Noticias <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="/news_crear">Crear Noticias <span class="sr-only">(current)</span></a>
          </li>
          
      </ul>
      <ul class="navbar-nav ml-auto">
        {{#if user}}
          <li class="nav-item dropdown">
            
              
            </div>
          </li>
        {{else}}
          
          
        {{/if}}
      </ul>
    </div>
  </div>
</nav>
